﻿

#sponsor-info{
  float:left;
  height:85px;
  }

.cta-icon {height: 30px; padding-top: 0px; float: left; height: 30px; padding-top: 0px; float: left;}





#wrapper .footer-widget-content-a {
    position:  relative;
    padding-top: 6px;
    padding-left:  50px;
}


.footer-widget-content-a .footer-mark-sel {
    position:  absolute;
    top:  0;
    left:  0;
}

#header #user_menu li ul li.first { border:none; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt:visited {
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wt:hover {
 font-size: 12px;
 text-decoration: underline;
 color: #FFFFFF;
}
 #padding-15 { height:70px; }

.head_link{float:right; text-align:right;}

.head_link a{color:#CCC; display:inline-block; padding:0 8px; margin:7px 0 0; border-right:solid 1px #EEE;}

.head_link a:hover{color:#f1f1f1; text-decoration:none;}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}


#top .av-light-form, #top .av-light-form + .ajaxresponse *{color:#fff;}

#top .av-light-form + .ajaxresponse .avia-form-success{background: transparent; }


#top .av-dark-form, #top .av-dark-form + .ajaxresponse *{color:#222;}

#top .av-dark-form + .ajaxresponse .avia-form-success{background: transparent; }


.main-container {
    width: 980px;
    margin: 0 auto;
    max-width: 100%;
    clear: both;
    overflow: hidden;
}

	.l-footer.layout_modern .l-subfooter.at_bottom .w-menu-list {
		margin: 0 -10px;
		}

	

.header_hor .l-header .w-menu-list {
	line-height: 2;
	white-space: nowrap;
	}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}

.why-honest{padding:68px 0 0}

.why-honest h2{margin:0 0 50px}

	.how-it-works,.why-honest{padding:38px 0 0}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
#u3103-6,#u3103-7,#u3103-8,#u3103-10{line-height:64px;}
#u3103-6,#u3103-8{line-height:65px;}
#inner-wrapper .header-wrap{order:-1}
.header-wrap{display:flex;flex-flow:column}
.header-wrap .messaging-container{order:1}

#holder1{
	width:100%;
	float:left;
	height:101px;
	}


.half.half-space-bottom .btn {
  margin-top: 100px;
}




.btn {
  text-decoration: none !important;
}


.btn.btn-xl {
  font-size: 14px;
  font-weight: 600;
  padding: 11px 40px 10px 40px;
}


.btn.btn-success {
  background: #5eb168;
}


.btn.btn-margin-top {
  margin-top: 40px;
}

.site-container { padding: 20px 20px; margin: 10px auto 0!important;}


.blognews-landing-page .site-container {
	margin: 32px auto 32px;
	max-width: 960px;
}


	.blognews-landing-page .site-container,
	.footer-widgets,
	.site-container,
	.site-footer {
		margin: 0 auto;
		max-width: 1024px;
	}


	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-left,
	.home-right,
	.site-footer .wrap,
	.site-inner,
	.title-area,
	.site-container .sidebar-primary,
	.site-container .content,
	.site-container .content-sidebar-wrap,
	.site-container .sidebar-secondary {
		width: 100%;
	}
.font-size_gamma{font-size:1.424rem}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}


#wrapper, #container {
    height: 100%;
}
.tb-print-styles #container{padding:20px!important}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}


.footer-last-container, .overlapped-div {
    position: relative; overflow: hidden;
}

    
    .footer-last-container .bottom-text{margin-top: 5%;}

    .footer-empty .footer-last-container{overflow:visible;}

    .footer-last-container{height:150px !important;}

    .footer-last-container .text-center{display:none;}

.entry-content-newslist{display:table;margin-bottom:20px;overflow-y:hidden}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }


	.footer-widget-top{ border-bottom:3px solid #666;padding:10px 0;}

	.footer-widget-top h4{font-size: 16px;font-family: Oswald,arial,Georgia, serif;text-transform: uppercase;}

.header_logo .site-title{
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
}

.header_logo .site-title a{
	color: inherit;
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-4{width:33.33333333%}


.nectar-slider-loading.default-loader .loading-icon, .pp_loaderIcon.default_loader {
	background-image: none!important;
}


.nectar-slider-loading.default-loader .loading-icon span {
	 border: 3px solid #666;
	 background-color: #393939;
}



.nectar-slider-loading .loading-icon {
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}


.nectar-slider-wrap .nectar-slider-loading { z-index: -1; }


body[data-ajax-transitions="true"] .nectar-slider-loading {
	display: none;
}

	
	.nectar-slider-loading {
		background-position: center!important;
		top: 0!important;
	}


.scb_colorbar1, .scb_colorbar2, .scb_colorbar3, .scb_colorbar4, .scb_colorbar5 {
    height: 24px;
}


.scb_colorbar1 {
    background-color: #3dae38;
}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title{font-weight:normal;}
.ai1ec-week-view .ai1ec-week .ai1ec-event-title,.ai1ec-oneday-view .ai1ec-oneday .ai1ec-event-title{display:block;white-space:normal;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-title{margin-left:7px;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title{color:#3d6b99;font-weight:bold;font-size:10.5pt;margin:0 0 0.4em;-webkit-transition:color 0.1s;transition:color 0.1s;}
.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title{color:#335980;}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-title{display:inline;}


#footer .col_160

{

	float: left;

	height: 100px;

	padding-right: 10px;

	width: 150px;

}


.site-info { padding: 0; font-size: 0.8125rem; }

.site-info a { color: #c2c2c2; }
